IEC 61850 Certificate - IEC 61850 Certificate #2391

Schneider MiCOM P532 [Schneider Electric]
07/08/2021 04:37 PM - Herbert Falk

Status: Approved

Priority: Normal

61850 Edition: Edition 1

61850 Tested Server

Aspects:

Company: Schneider Electric

Address: Lyoner Strasse, 44-48,
D-60528 Frankfurt am Main, Germany

Product: Schneider MiCOM P532

HW Version:

SW Version: -631, -221

Key Words: Differential, Protection

Test Procedure 2.3

Version:
IEC 61850 Blocks Basic Exchange (B1), Buffered
Certified: Reporting (B6), Data Sets (B2), Direct

Control (12a), Enhanced Direct Control
(12c), Enhanced SBO Control (12d),
GOOSE Publish (9a), GOOSE Subscribe
(9b), Setting Group (B4), Time
Synchronization (B13), Unbuffered
Reporting (B5)

Certificate/Result kathy.ellis
Reviewer:
Approval Date: 09/17/2015

Standards Tested: 61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1

Current Test Lab Schneider-Electric China (B)

Name:

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

VAL_P532_631

77D8327F45AF09EAB1229191938B535
3BFDF007D1195DAEOS8DEA4FE7AF33
5197

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:37 PM - Herbert Falk
- File Schneider_VAL_P532 631_Certificate.pdf added

#2 - 07/09/2021 09:31 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric
